/*============= HERO CSS AREA ===============*/

.hero5-section-area {
  position: relative;
  z-index: 1;
  padding: 160px 0 40px;
  overflow: hidden;
}

.hero5-section-area .header-content-area {
  padding: 0 80px 0 0;
  margin-top: -40px;
}

.mask-color {
  -webkit-mask-image: linear-gradient(180deg, transparent 0, #000 15%, #000 95%, transparent 100%);
  mask-image: linear-gradient(180deg, transparent 0, #000 15%, #000 95%, transparent 100%);
}

.header-content-area .banner-heading{
  font-family: var(--ztc-family-font1);
  font-size: var(--ztc-font-size-font-s16);
  line-height: var(--ztc-font-size-font-s16);
  font-weight: var(--ztc-weight-medium);
  color: var(--ztc-bg-bg-17);
  border-radius: 8px;
  transition: all 0.4s;
  position: relative;
  padding: 6px 10px;
  z-index: 1;
  display: inline-block;
  margin-bottom: 16px;
  background: var(--ztc-bg-bg-19);
}


.header-content-area .banner-lg-text {
  font-family: var(--ztc-family-font1);
    font-size: var(--ztc-font-size-font-s50);
    line-height: var(--ztc-font-size-font-s68);
    font-weight: var(--ztc-weight-medium);
    color: var(--ztc-text-text-10);
    margin-bottom: 16px;
}

.header-content-area .banner-lg-text span{
  background-color: var(--ztc-bg-bg-17);
}

@media (max-width: 767px) {
  .hero5-section-area .header-content-area {
    padding: 0;
    margin-bottom: 30px;
    margin-top: 0;
  }

  .header-content-area .banner-lg-text{
        font-size: var(--ztc-font-size-font-s32);
    line-height: var(--ztc-font-size-font-s40);
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero5-section-area .header-content-area {
    padding: 0;
    margin-bottom: 30px;
    margin-top: 0;
  }
}

.hero5-section-area .header-content-area .btn-area1 .header-btn9 {
  margin-top: 32px;
}

.hero5-section-area .header-content-area .btn-area1 .header-btn10 {
  margin-top: 32px;
  margin-left: 20px;
}

@media (max-width: 767px) {
  .hero5-section-area .header-content-area .btn-area1 .header-btn10 {
    margin-left: 0;
  }
}

.hero5-section-area .hero-images-area {
  position: relative;
}

@media (max-width: 767px) {
  .hero5-section-area .hero-images-area {
    left: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero5-section-area .hero-images-area {
    left: 30px;
  }
}

.hero5-section-area .hero-images-area .imges {
  position: relative;
  z-index: 1;
  /*left: 10%;
  */
}

.hero5-section-area .hero-images-area .imges img {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.hero5-section-area .hero-images-area .imges1 {
  position: absolute;
  bottom: 0;
}

.hero5-section-area .hero-images-area .imges1 img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.hero5-section-area .hero-images-area .auhtor-images .img1 .author-img1 {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: -130px;
}

@media (max-width: 767px) {
  .hero5-section-area .hero-images-area .auhtor-images .img1 .author-img1 {
    display: none;
  }
}

.hero5-section-area .hero-images-area .auhtor-images .img1 .sound-icons3 {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 50px;
}

@media (max-width: 767px) {
  .hero5-section-area .hero-images-area .auhtor-images .img1 .sound-icons3 {
    left: -20px;
    top: 0;
  }
}

.hero5-section-area .hero-images-area .auhtor-images .img1 .lite-icons2 {
  position: absolute;
  z-index: 2;
  right: -50px;
  top: 35%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero5-section-area .hero-images-area .auhtor-images .img1 .lite-icons2 {
    right: 0;
  }
}

@media (max-width: 767px) {
  .hero5-section-area .hero-images-area .auhtor-images .img1 .lite-icons2 {
    right: -20px;
    top: 0;
  }
}

.hero5-section-area .hero-images-area .auhtor-images .img1 .elements11 {
  position: absolute;
  bottom: 190px;
}


.hero5-section-area .banner-slider {
  height: 600px;
}

.hero5-section-area .banner-slider .swiper-slide img {
  width: 100%;
  height: 290px;
   /*height: 100%;*/
  object-fit: cover;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  position: relative;
  z-index: 1;
}


.hero5-section-area .banner-slider .swiper-slide {
  position: relative;
  z-index: 1;
}

.hero5-section-area .banner-slider .swiper-slide::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #00000038;
  z-index: 10;
  border-radius: 12px;
}

.hero5-section-area .banner-slider a {
  color: var(--ztc-text-text-1);
}

.hero5-section-area .banner-slider h5 {
  font-size: var(--ztc-font-size-font-s18);
  font-weight: var(--ztc-weight-semibold);
  position: absolute;
  top: 48px;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  text-align: center;
  height: auto;
  z-index: 12;
}

@media (min-width: 992px) and (max-width: 1200px) {
  .hero5-section-area .banner-slider .swiper-slide img {
    height: 380px;
  }

  .hero5-section-area .banner-slider {
    height: auto;
    width: 100%;
  }
}


@media (max-width: 991px) {
  .hero5-section-area .banner-slider .swiper-slide img {
    height: auto;
  }

  .hero5-section-area .banner-slider {
    height: auto;
    width: 100%;
  }
}


@media (max-width: 567px) {
    .hero5-section-area{
        padding:110px 0 40px;
    }
}